.poststyle{
    display: flex;
    flex-direction: row;
    height: 230px;
    margin-top:10px;
    font-size: 1vw;
    /*border: dashed;*/
}



.newscont{
    display: flex;
    flex-direction: column;
    margin-left: 10px;
    background-color: #0000007d;
    color: #ffffff;
}

@media screen and (max-width: 3000px) { /* For Desktop Screen MSI GS65*/
    .poststyle{
        height: 230px;
        margin-top:10px;
        font-size: 1vw;
    }
    .postimage{
        height: 100%
    }
    .newscont{
        margin-left: 10px;
    }
    
    .imgCalendar{
        height: 2vw;
    }
    .imgReadMore{
        height: 2.5vw; margin-top: -10px
    }
}

@media screen and (max-width: 1366px){ /* For Phone Screen Tab S6 Lite*/
    .poststyle{
        height: 230px;
        margin-top:10px;
        font-size: 1vw;
    }
    .postimage{
        height: 100%;
    }
    .newscont{
        margin-left: 10px;
    }
    
    .imgCalendar{
        height: 3vw;
    }
    .imgReadMore{
        height: 3vw; margin-top: 0px
    }
}

@media screen and (max-width: 900px) { /* For Phone Screen PocoF3*/
    .poststyle{
        height: 125px;
        margin-top:10px;
        font-size: 2vw;
    }
    .postimage{
        height: 100%;
    }
    .newscont{
        margin-left: 6px;
    }
    
    .imgCalendar{
        height: 4.5vw;
    }
    .imgReadMore{
        height: 5vw;
        margin-top: -2px;
    }
}

@media screen and (max-width: 501px) { /* For Phone Screen PocoF3*/
    .poststyle{
        flex-direction: column;
        height: 48vw;
        margin-bottom:20vw;
        font-size: 2vw;
    }
    .postimage{
        margin-bottom:10px;
        border-radius: 10px;
    }
    .newscont{
        margin-left: 10px;
        margin-right: 10px;
    }
    
    .imgCalendar{
        height: 6vw;
    }
    .imgReadMore{
        height: 7vw; 
        margin-top: 0px;
        margin-bottom: -20px
    }
}
